## haskell-gi-gmodule 2.0.2

=== debian/changelog ===
haskell-gi-gmodule (2.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Scott Talbert <swt@techie.net>  Thu, 09 Jun 2022 19:56:07 -0400

haskell-gi-gmodule (2.0.2-1) experimental; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 09:50:07 -0400
