## haskell-gi-gmodule 2.0.3

=== debian/changelog ===
haskell-gi-gmodule (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 11:41:32 +0300
