=== debian/control ===
Source: haskell-gi-gmodule
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-gi-glib-dev (>= 2.0),
 libghc-gi-glib-dev (<< 2.1),
 libghc-gi-glib-prof,
 libghc-haskell-gi-dev (>= 0.26),
 libghc-haskell-gi-dev (<< 0.27),
 libghc-haskell-gi-prof,
 libghc-haskell-gi-base-dev (>= 0.26),
 libghc-haskell-gi-base-dev (<< 0.27),
 libghc-haskell-gi-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-gi-glib-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/haskell-gi/haskell-gi
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-gmodule
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-gmodule]
X-Description: GModule bindings
 Bindings for GModule, autogenerated by haskell-gi.

Package: libghc-gi-gmodule-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gmodule-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gmodule-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
