## haskell-gi-gmodule 2.0.5

=== debian/changelog ===
haskell-gi-gmodule (2.0.5-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:01:51 +0000

haskell-gi-gmodule (2.0.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 18:32:29 +0300
