## haskell-gi-gmodule 2.0.6

=== debian/changelog ===
haskell-gi-gmodule (2.0.6-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 20:28:18 +0100

haskell-gi-gmodule (2.0.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:23:07 +0300
